prefix=/opt/Trolltech
exec_prefix=${prefix}
libdir=/usr//lib
includedir=/usr//include
qt_config=include_source_dir lex yacc warn_on uic resources qt warn_on release incremental link_prl qt warn_on release incremental link_prl cross_compile shared def_files_disabled no_mocdepend release qt_no_framework qt warn_on no_keywords silent release dll create_pc create_prl no_install_prl shared dll moc thread

Name: Qwt6MathML
Description: Qwt MathML renderer
Version: 6.3.0
Libs: -L${libdir} -lqwtmathml 
Libs.private: -L/home/fmandracci/mect_suite_3.0/v3.1.8/ltib/rpm/BUILD/qwt-6.1-multiaxes/textengines/mathml/../../lib -L/opt/Trolltech/lib  -lqwt -lQtXml -L/opt/Trolltech/lib -lQtGui -lQtNetwork -lQtCore -lpthread   
Cflags:  -I${includedir}
Requires: QtGui QtXml

